This package has been deprecated

Author message:

Package no longer supported. Contact Support at https://www.npmjs.com/support for more info.

dat-doctor

2.1.3 • Public • Published

deprecated

More info on active projects and modules at dat-ecosystem.org


dat-doctor

Diagnose network problems for Dat

npm travis standard

The doctor comes bundled in the Dat CLI. If you already have that then you can ask the doctor for help! Run:

dat doctor

Usage

npm install -g dat-doctor
dat-doctor

This will print out another command to run on the computer you are trying to connect to:

dat-doctor 84af4d998fb94ec60dcbda1c6c5d7c9158f9a5ef36f63b9d29d9ce3df61eef4b

License

BSD-3-Clause

Readme

Keywords

none

Package Sidebar

Install

npm i dat-doctor

Weekly Downloads

9

Version

2.1.3

License

BSD-3-Clause

Unpacked Size

19.9 kB

Total Files

11

Last publish

Collaborators

  • cblgh
  • frando
  • jhand
  • juliangruber
  • leichtgewicht
  • mafintosh
  • maxogden
  • ninabreznik
  • pfrazee
  • rangermauve
  • serapath
  • the-real-dk
  • zootella